using System.Collections;
using System.Collections.Generic;
using TMPro;
using UnityEngine;

public class ShowVersion : MonoBehaviour
{
    private TMP_Text version;

    private void Awake()
    {
        version = GetComponent<TMP_Text>();
    }
    // Start is called before the first frame update
    void Start()
    {
        version.text = "v" + Application.version;
    }

}
